25th-floor/spected 软件分析报告

基础信息

项目名称:25th-floor/spected

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1720328987523198976/1720328987791634432

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Growl 安全漏洞 OS命令注入 MPS-2018-7026 CVE-2017-16042 严重
debug 模块拒绝服务漏洞 拒绝服务 MPS-2018-7210 CVE-2017-16137 中危
mixin-deep 参数注入漏洞 参数注入或修改 MPS-2019-10507 CVE-2019-10746 严重
eslint-utils 代码注入 MPS-2019-10659 CVE-2019-15657 严重
kind-of 存在注入漏洞 将资源暴露给错误范围 MPS-2019-17164 CVE-2019-20149 高危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
diff 存在拒绝服务漏洞 拒绝服务 MPS-2022-12883 高危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
mocha 不正确的正则表达式 MPS-2022-13886 中危
ramda 拒绝服务 MPS-2022-13991 中危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
uglify-js ReDoS MPS-2022-14112 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
mocha ReDoS 漏洞 ReDoS MPS-2022-54598 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
debug 安全漏洞 ReDoS MPS-2023-0646 CVE-2017-20165 高危
fsevents 安全漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
growl 1.9.2 1.10.0 间接依赖 强烈建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
diff 3.2.0 3.5.0 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
tar 4.4.8 4.4.18 间接依赖 建议修复
mixin-deep 1.3.1 1.3.2 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
glob-parent 2.0.0 5.1.2 间接依赖 建议修复
eslint-utils 1.3.1 1.4.1 间接依赖 建议修复
@babel/traverse 7.4.4 7.23.2 间接依赖 建议修复
mocha 3.5.3 直接依赖 建议修复
acorn 5.7.3 5.7.4 间接依赖 建议修复
acorn 6.1.1 6.4.1 间接依赖 建议修复
debug 2.6.8 2.6.9 间接依赖 建议修复
kind-of 6.0.2 6.0.3 间接依赖 可选修复
ajv 6.10.0 6.12.3 间接依赖 可选修复
uglify-js 3.5.10 3.14.3 间接依赖 可选修复
fsevents 1.2.9 1.2.11 直接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
semver 5.7.0 7.5.2 间接依赖 可选修复
ramda 0.26.1 0.27.2 间接依赖 可选修复
needle 2.3.1 3.1.0 间接依赖 可选修复
hosted-git-info 2.7.1 2.8.9 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 405
BSD-2-Clause 10
ISC 43
Apache-2.0 8
BSD-3-Clause 10
WTFPL 1
BSD 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
safer-buffer 2.1.2 间接依赖 npm
rc 1.2.8 间接依赖 npm
invariant 2.2.4 间接依赖 npm
slash 1.0.0 间接依赖 npm
chokidar 1.7.0 直接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
yallist 3.0.3 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
estree-walker 0.5.2 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
optionator 0.8.2 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
braces 1.8.5 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
eslint-visitor-keys 1.0.0 间接依赖 npm
diff 3.2.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
babel-plugin-transform-es2015-modules-systemjs 6.24.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
babel-plugin-transform-es2015-sticky-regex 6.24.1 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
commander 2.9.0 间接依赖 npm
is-date-object 1.0.1 间接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
es-abstract 1.13.0 间接依赖 npm
osenv 0.1.5 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
import-fresh 3.0.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
spdx-expression-parse 3.0.0 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
define-property 1.0.0 间接依赖 npm
babel-plugin-transform-function-bind 6.22.0 间接依赖 npm
mute-stream 0.0.7 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
babel-helper-builder-binary-assignment-operator-visitor 6.24.1 间接依赖 npm
write 1.0.3 间接依赖 npm
@babel/helper-module-imports 7.0.0 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
babel-core 6.26.3 直接依赖 npm
split-string 3.1.0 间接依赖 npm
vlq 0.2.3 间接依赖 npm
json3 3.3.2 间接依赖 npm
find-up 2.1.0 间接依赖 npm
debug 2.6.8 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
babel-preset-stage-0 6.24.1 直接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
rollup-plugin-replace 1.2.1 直接依赖 npm
@babel/code-frame 7.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
table 5.2.3 间接依赖 npm
string-width 3.1.0 间接依赖 npm
base 0.11.2 间接依赖 npm
@babel/helper-split-export-declaration 7.4.4 间接依赖 npm
onetime 2.0.1 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
lodash.keys 3.1.2 间接依赖 npm
rollup-pluginutils 2.6.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
v8flags 2.1.1 间接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
doctrine 1.5.0 间接依赖 npm
babel-preset-stage-3 6.24.1 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
babel-plugin-transform-react-jsx-source 6.22.0 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
babel-plugin-transform-react-jsx 6.24.1 间接依赖 npm
babel-preset-flow 6.23.0 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-modules-umd 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-modules-amd 6.24.1 间接依赖 npm
define-property 0.2.5 间接依赖 npm
lodash._isiterateecall 3.0.9 间接依赖 npm
nan 2.13.2 间接依赖 npm
rollup 0.42.0 直接依赖 npm
function-bind 1.1.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
flow-remove-types 1.2.3 间接依赖 npm
is-symbol 1.0.2 间接依赖 npm
string-width 2.1.1 间接依赖 npm
@babel/template 7.4.4 间接依赖 npm
argparse 1.0.10 间接依赖 npm
ramda 0.26.1 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
commander 2.20.0 间接依赖 npm
is-callable 1.1.4 间接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
eslint-config-airbnb-base 13.1.0 直接依赖 npm
detect-indent 4.0.0 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
lodash.isarray 3.0.4 间接依赖 npm
detect-libc 1.0.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
babel-plugin-transform-flow-strip-types 6.22.0 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
fsevents 1.2.9 直接依赖 npm
array-unique 0.3.2 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
babel-plugin-transform-exponentiation-operator 6.24.1 间接依赖 npm
path-type 2.0.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-typeof-symbol 6.23.0 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
eslint 5.16.0 直接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
babel-helper-regex 6.26.0 间接依赖 npm
rollup-plugin-flow 1.1.1 直接依赖 npm
inflight 1.0.6 间接依赖 npm
regexpu-core 2.0.0 间接依赖 npm
eslint-scope 3.7.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
rollup-plugin-babel 2.7.1 直接依赖 npm
pify 3.0.0 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
rxjs 6.5.1 间接依赖 npm
fs-readdir-recursive 1.1.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
private 0.1.8 间接依赖 npm
repeating 2.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
babel-plugin-syntax-flow 6.18.0 间接依赖 npm
globals 9.18.0 间接依赖 npm
array-includes 3.0.3 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
babel-helper-remap-async-to-generator 6.24.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
levn 0.3.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
json5 1.0.1 间接依赖 npm
flow-bin 0.47.0 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
babel-eslint 10.0.1 直接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
contains-path 0.1.0 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
babel-plugin-syntax-function-bind 6.13.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
babel-preset-react 6.24.1 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
fill-range 2.2.4 间接依赖 npm
eslint-utils 1.3.1 间接依赖 npm
eslint-plugin-import 2.17.2 直接依赖 npm
gauge 2.7.4 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
run-async 2.3.0 间接依赖 npm
preserve 0.2.0 间接依赖 npm
rollup-plugin-node-resolve 3.4.0 直接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
braces 2.3.2 间接依赖 npm
debug 2.6.9 间接依赖 npm
babel-plugin-transform-do-expressions 6.22.0 间接依赖 npm
which 1.3.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
babel-plugin-ramda 1.6.3 直接依赖 npm
babel-plugin-transform-es2015-unicode-regex 6.24.1 间接依赖 npm
semver 5.7.0 间接依赖 npm
babel-plugin-transform-class-properties 6.24.1 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
for-own 0.1.5 间接依赖 npm
@babel/highlight 7.0.0 间接依赖 npm
babel-helper-builder-react-jsx 6.26.0 间接依赖 npm
inquirer 6.3.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
fast-json-stable-stringify 2.0.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
babel-polyfill 6.26.0 间接依赖 npm
rollup-pluginutils 1.5.2 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
graceful-fs 4.1.15 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
ramda 0.28.0 直接依赖 npm
js-tokens 3.0.2 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
debug 4.1.1 间接依赖 npm
anymatch 1.3.2 间接依赖 npm
babel-loader 7.1.5 直接依赖 npm
extglob 0.3.2 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
node-pre-gyp 0.12.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
is-module 1.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
flatted 2.0.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
chownr 1.1.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
graceful-readlink 1.0.1 间接依赖 npm
home-or-tmp 2.0.0 间接依赖 npm
minimist 1.2.0 间接依赖 npm
through 2.3.8 间接依赖 npm
is-finite 1.0.2 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
ms 2.1.1 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
mocha 3.5.3 直接依赖 npm
regenerator-transform 0.10.1 间接依赖 npm
is-regex 1.0.4 间接依赖 npm
ajv 6.10.0 间接依赖 npm
he 1.1.1 间接依赖 npm
browser-stdout 1.3.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
babel-plugin-transform-async-to-generator 6.24.1 间接依赖 npm
lodash._baseassign 3.2.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
babel 6.23.0 直接依赖 npm
isexe 2.0.0 间接依赖 npm
babel-plugin-transform-object-rest-spread 6.26.0 直接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
output-file-sync 1.1.2 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
babel-plugin-transform-react-jsx-self 6.22.0 间接依赖 npm
minizlib 1.2.1 间接依赖 npm
glob 7.1.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/helper-get-function-arity 7.0.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
estree-walker 0.6.0 间接依赖 npm
lodash.isarguments 3.1.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
estraverse 4.2.0 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
regenerator-runtime 0.10.5 间接依赖 npm
hosted-git-info 2.7.1 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
eslint-module-utils 2.4.0 间接依赖 npm
has-flag 1.0.0 间接依赖 npm
babel-preset-es2015 6.24.1 直接依赖 npm
define-property 2.0.2 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
builtin-modules 2.0.0 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
regexpp 2.0.1 间接依赖 npm
babel-plugin-syntax-do-expressions 6.13.0 间接依赖 npm
find-cache-dir 1.0.0 间接依赖 npm
spdx-correct 3.1.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
eslint-restricted-globals 0.1.1 间接依赖 npm
supports-color 3.1.2 间接依赖 npm
aproba 1.2.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
babel-register 6.26.0 间接依赖 npm
babel-plugin-transform-async-generator-functions 6.24.1 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
babel-plugin-syntax-async-functions 6.13.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
babel-plugin-transform-export-extensions 6.22.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
magic-string 0.22.5 间接依赖 npm
async-each 1.0.3 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
delegates 1.0.0 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
babel-helper-bindify-decorators 6.24.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
ignore 4.0.6 间接依赖 npm
acorn 6.1.1 间接依赖 npm
@babel/helper-function-name 7.1.0 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
esutils 2.0.2 间接依赖 npm
npm-packlist 1.4.1 间接依赖 npm
read-pkg 2.0.0 间接依赖 npm
type-check 0.3.2 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
ansi-regex 4.1.0 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
babel-plugin-syntax-object-rest-spread 6.13.0 间接依赖 npm
user-home 1.1.1 间接依赖 npm
babel-plugin-syntax-class-properties 6.13.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
npm-bundled 1.0.6 间接依赖 npm
babel-preset-stage-1 6.24.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
fs-minipass 1.2.5 间接依赖 npm
@babel/traverse 7.4.4 间接依赖 npm
cli-width 2.2.0 间接依赖 npm
babel-plugin-transform-react-display-name 6.25.0 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
external-editor 3.0.3 间接依赖 npm
once 1.4.0 间接依赖 npm
flat-cache 2.0.1 间接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
urix 0.1.0 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
espree 5.0.1 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
ini 1.3.5 间接依赖 npm
inherits 2.0.3 间接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
babel-plugin-syntax-export-extensions 6.13.0 间接依赖 npm
jsesc 1.3.0 间接依赖 npm
progress 2.0.3 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
json5 0.5.1 间接依赖 npm
babel-plugin-add-module-exports 0.2.1 直接依赖 npm
is-number 3.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
babel-plugin-transform-class-constructor-call 6.24.1 间接依赖 npm
object.entries 1.1.0 间接依赖 npm
babel-plugin-syntax-class-constructor-call 6.18.0 间接依赖 npm
babel-cli 6.26.0 直接依赖 npm
array-unique 0.2.1 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
needle 2.3.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
acorn 5.7.3 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
core-js 2.6.5 间接依赖 npm
babel-plugin-external-helpers 6.22.0 直接依赖 npm
minipass 2.3.5 间接依赖 npm
read-pkg-up 2.0.0 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
is-promise 2.1.0 间接依赖 npm
lodash._basecopy 3.0.1 间接依赖 npm
babel-plugin-syntax-dynamic-import 6.18.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
babel-plugin-syntax-exponentiation-operator 6.13.0 间接依赖 npm
babel-preset-stage-2 6.24.1 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
extglob 2.0.4 间接依赖 npm
rollup-plugin-uglify 2.0.1 直接依赖 npm
shebang-command 1.2.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
tslib 1.9.3 间接依赖 npm
pkg-dir 2.0.0 间接依赖 npm
@babel/types 7.4.4 间接依赖 npm
eslint-import-resolver-node 0.3.2 间接依赖 npm
color-name 1.1.3 间接依赖 npm
glob 7.1.3 间接依赖 npm
babel-plugin-syntax-decorators 6.13.0 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
mixin-deep 1.3.1 间接依赖 npm
nopt 4.0.1 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
source-map 0.5.7 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-duplicate-keys 6.24.1 间接依赖 npm
lodash._basecreate 3.0.3 间接依赖 npm
@babel/parser 7.4.4 间接依赖 npm
load-json-file 2.0.0 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
isarray 1.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
kind-of 6.0.2 间接依赖 npm
big.js 5.2.2 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
uglify-js 3.5.10 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
babel-helpers 6.24.1 间接依赖 npm
resolve 1.10.1 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
rollup-plugin-commonjs 8.4.1 直接依赖 npm
figures 2.0.0 间接依赖 npm
chalk 1.1.3 间接依赖 npm
babel-plugin-transform-decorators 6.24.1 间接依赖 npm
lodash._getnative 3.9.1 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
estree-walker 0.2.1 间接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
babel-plugin-transform-regenerator 6.26.0 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
ignore-walk 3.0.1 间接依赖 npm
use 3.1.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
minimist 0.0.8 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
babel-plugin-syntax-async-generators 6.13.0 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
ansi-regex 3.0.0 间接依赖 npm
es-to-primitive 1.2.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
lodash 4.17.11 间接依赖 npm
lodash.create 3.1.1 间接依赖 npm
tar 4.4.8 间接依赖 npm
growl 1.9.2 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
@babel/generator 7.4.4 间接依赖 npm
esquery 1.0.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
acorn-jsx 5.0.1 间接依赖 npm
micromatch 2.3.11 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
babel-helper-explode-class 6.24.1 间接依赖 npm
(0)
上一篇 2023年11月3日
下一篇 2023年11月3日

相关推荐

  • yuxiangping/aspect-cache-plug 软件分析报告

    基础信息 项目名称:yuxiangping/aspect-cache-plug 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724830160622411776/1724830160664354816 此报告由…

    软件分析 2023年11月16日
    0
  • FENGZHIJIE1998/shiro-auth 软件分析报告

    基础信息 项目名称:FENGZHIJIE1998/shiro-auth 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717783058571902976/1717783058689343488 此报告由Murp…

    软件分析 2023年10月27日
    0
  • akabe/ocaml-jupyter 软件分析报告

    基础信息 项目名称:akabe/ocaml-jupyter 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715594633417457664/1715594633459400704 此报告由Murphysec提…

    软件分析 2023年10月23日
    0
  • electron-userland/electron-json-storage 软件分析报告

    基础信息 项目名称:electron-userland/electron-json-storage 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717422037622456320/17174220376727…

    软件分析 2023年10月26日
    0
  • EverythingMe/overscroll-decor 软件分析报告

    基础信息 项目名称:EverythingMe/overscroll-decor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721174121806630912/1726016128549347328 此报告由…

    软件分析 2023年11月19日
    0